
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2016 | Inscription</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../../static/hivernales/img/favicon-RHL&#32;2016.ico" />
    

    </head>
    <body class="" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../../propositions/submit/index.html">
	    <img src="../../static/hivernales/img/rhl-header-RHL&#32;2016.png" height="50px" alt="Rencontres Hivernales du Libre 2016" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown ">
            <a href="index.html%3Fnext=%252Finscription%252F.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../horaire/index.html" >Horaire</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../paiements.html" >Paiements</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html%3Fnext=%252Finscription%252F.html#" class="dropdown-toggle" data-toggle="dropdown">
                Inscription
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../feedback/index.html" >Feedback</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../../team/index.html" >
                Organisation
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html%3Fnext=%252Finscription%252F.html#" class="dropdown-toggle" data-toggle="dropdown">
                Parrainage
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../parrains/index.html" >Nos parrains</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../sponsors/prospectus/index.html" >Comment devenir parrain</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../dons/index.html" >Dons</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://photos.hivernal.es/" >
                Photos
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../login/index.html">Connexion </a></li>
          
              <li><a href="index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2016.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='l9lgCAon4SnOqWupnMAGYbiTtTbPUVpq' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
            <div class="row">
                <div class="col-md-9">
                    
    <div class="row">
        <div class="col-md-4">
            <form id="signup_form" method="post" action="index.html" autocapitalize="off" >
                <legend>Inscription</legend>
                <input type='hidden' name='csrfmiddlewaretoken' value='l9lgCAon4SnOqWupnMAGYbiTtTbPUVpq' />
                


    <input id="id_code" maxlength="64" name="code" type="hidden" />



    

<div class="form-group">
    
        
            <label class="control-label  " for="id_username">Identifiant</label>
        

        <div class=" ">
            <input class=" form-control" id="id_username" maxlength="30" name="username" type="text" />

            

            
        </div>
    
</div>


    

<div class="form-group">
    
        
            <label class="control-label  " for="id_password">Mot de passe</label>
        

        <div class=" ">
            <input class=" form-control" id="id_password" name="password" type="password" />

            

            
        </div>
    
</div>


    

<div class="form-group">
    
        
            <label class="control-label  " for="id_password_confirm">Mot de passe (à nouveau)</label>
        

        <div class=" ">
            <input class=" form-control" id="id_password_confirm" name="password_confirm" type="password" />

            

            
        </div>
    
</div>


    

<div class="form-group">
    
        
            <label class="control-label  " for="id_email">Courriel</label>
        

        <div class=" ">
            <input class=" form-control" id="id_email" name="email" type="text" />

            

            
        </div>
    
</div>



                
                    <input type="hidden" name="next" value="/inscription/" />
                
                <button type="submit" class="btn btn-primary">Inscription</button>
            </form>
            <p class="login-signup">
                <small>
                    Already have an account?  <strong><a href="https://2016.hivernal.es/account/login/?next=%2Finscription%2F">Connexion </a></strong>
                </small>
            </p>
        </div>
        <div class="col-md-4">
            
        </div>
    </div>

                </div>
                <div class="col-md-3">
                    
                        





<h4>Parrains</h4>

<div class="sponsor-list">
    
        
            <h3>★★★</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.linux-gull.ch">
                        <img class="sponsor" src="../../media/sponsor_files/gull_O3DT0Or.png.150x90_q85.png" alt="GULL" />
                    </a>
                </div>
            
        
    
        
    
        
            <h3>★☆☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.aticom.ch">
                        <img class="sponsor" src="../../media/sponsor_files/aticom.png.150x90_q85.png" alt="ATICOM" />
                    </a>
                </div>
            
        
    
        
            <h3>Offre le café</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.liip.ch/">
                        <img class="sponsor" src="../../media/sponsor_files/Liip_Logo.png.150x90_q85.png" alt="Liip" />
                    </a>
                </div>
            
        
    
        
    
        
    
        
            <h3>Partenaires</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.posttenebraslab.ch/wiki/">
                        <img class="sponsor" src="../../media/sponsor_files/logo-medium.png.150x90_q85.png" alt="Post Tenebras Lab" />
                    </a>
                </div>
            
        
    
        
            <h3>Organisation</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.swisslinux.org">
                        <img class="sponsor" src="../../media/sponsor_files/swisslinux.png.150x90_q85.png" alt="Swisslinux" />
                    </a>
                </div>
            
        
    
</div>

                    
                </div>
            </div>
        
        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2020
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    
    <script src="../../static/js/bootstrap.min.js"></script>
    <script src="../../static/pinax/js/theme.js"></script>
    <link href="../../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../../static/markitup/sets/markdown/set.js"></script>


    

    <script type="text/javascript">
        $(document).ready(function() {
            $('#id_username').focus();
        });
    </script>


        
            <script src="../../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
